builddir = /build
pkgbuild_sha256sum = 853f00748eefdce23cd71c0c84864d0c2a9f76c3a13f4953b661afb3b380c51b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
